[RevServer + Rev on Linux] Checking if you have the needed libraries

J. Landman Gay jacque at hyperactivesw.com
Thu Jul 29 10:18:05 CDT 2010


On 7/29/10 1:36 AM, Peter Alcibiades wrote:

> If, and I think its a big if, if there were definite problems that have been
> reported that can be tied to particular libraries being missing, that would
> great, it would lead to instant solutions.  But I don't know of any.  Maybe
> others do?

Yes. I can't run revserver on my hosted account because there is a 
library dependency that my ISP hasn't provided. Mark Waddingham has told 
me that he needs to recompile without that dependency -- Rev doesn't 
really need it, it was just included as part of a standard compile. 
Sorry, I can't remember which library it was, but until the dependency 
is removed I can't run my copy of revserver. I'm hoping the next release 
will fix it.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the use-livecode mailing list